*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}

body{
    width: min(800px, 80%);
    margin: 50px auto;
    background: #ccc;
}

h1{
    margin-bottom: 30px;
}

p, li{
    font-size: 24px;
    margin-bottom: 20px;
}

.list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.list img{
    width: 100%;
}

.list > a{
    width: min(180px, 40%);
    padding: 5px;
    display: block;
    list-style: none;
    border: 1px solid black;
    border-radius: 2px;
    background: white;
}

a{
    text-decoration: none;
    color: black;
    font-size: 20px;
}

a:hover{
    color: white;
    background: black;
}